# Generated by Django 4.1.7 on 2023-03-06 19:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="project",
            name="description",
            field=models.TextField(default=""),
            preserve_default=False,
        ),
    ]
